# PvCard::MultiValue Struct Reference

`#include <vcard.h>`

Inheritance diagram for PvCard::MultiValue:

List of all members.

## Public Member Functions

| MultiValue ()
| MultiValue (const PString &type)
void | SetTypes (const ParamMap &params)

## Public Attributes

TypeValues | m_types

## Constructor & Destructor Documentation

PvCard::MultiValue::MultiValue | ( |  | ) | `[inline]`

PvCard::MultiValue::MultiValue | ( | const PString & | type | ) | `[inline]`

## Member Function Documentation

void PvCard::MultiValue::SetTypes | ( | const ParamMap & | params | ) |

## Member Data Documentation

TypeValues PvCard::MultiValue::m_types

The documentation for this struct was generated from the following file:

- vcard.h